import { Unit } from '../base/unit';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-unit-volt': UnitVolt;
    }
}
/**
 * Element representing units for volts
 */
export declare class UnitVolt extends Unit {
    constructor();
}
export declare const unitVoltTag = "nimble-unit-volt";
